Subject: RE: Responses to Virginia Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Aug 2001 12:24:25 -0700 (PDT)

Vernon, looks good to me.  I also had John and Terry review it to be sure we did not mislead 
	you.  They were fine as well.  Thanks. Lynn

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Tuesday, July 31, 2001 6:01 PM
To:	Williams, Jo; Blair, Lynn; Miller, Kent
Subject:	Responses to Virginia Power

Please review and let me know if you would like me to change anything you are not comfortable with before I send out to Virginia Power. (I am still waiting on the cities from Gas Control). Jo, you wanted me to get the Plainview South number from planning but see if the way I worded the reponse works.  I will get back to him separately on the fuel language response.

Thanks!

 << File: vepconotes.doc >>